#slides .slides_container {
	width:770px;
	height:293px;
	display:none;
}
#slides .pagination {
    background-color: #FFFFFF;
    border: 1px solid #CFCFCF;
    left: 681px;
	left: 684px \0/;
    position: relative;
    top: -269px;
	*top: -281px;
	height:17px;
	*height:16px;
	width:70px;
	padding: 4px 2px 4px 3px;
	*padding: 4px 2px 4px 3px;
	padding: 4px 0px 3px 3px \0/;
	z-index:100;
}
#slides ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#slides .pagination li {
    list-style-type: none;
	display: inline;
}
#slides .pagination .current a {
	border: 1px solid #444444;
	-moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -khtml-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
	background-color: #444444;
	color:#444444;
	font-size:9px;
	*font-size:8px;
	font-size:10px \0/;
}
#slides .pagination li a {
	border: 1px solid #CFCFCF;
	-moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -khtml-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
	margin: 0px 4px;
    padding: 0px 3px;
	*padding: 2px 4px;
	*background-color: #CFCFCF;
	color:#FFFFFF;
	*color:#CFCFCF;
	font-size:9px;
	*font-size:8px;
	font-size:10px \0/;
}
#slides .pagination li a:hover {
	border: 1px solid #7c7c7c;
	-moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -khtml-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
	margin: 0px 4px;
    padding: 0px 3px;
	*padding: 2px 4px;
	background-color: #7c7c7c;
	color:#7c7c7c;
	font-size:9px;
	*font-size:8px;
	font-size:10px \0/;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slides_container div {
	width:770px;
	height:293x;
	display:block;
}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
#slides_two .slides_container {
	width:250px;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
#slides_two .slides_container div {
	width:216px;
	height:79px;
	display:block;
	margin-left:10px;
}
#slides_two .slides_control{
	margin-top:18px;
}
#slides_two .pagination{ 
	display:none;
}
#slides_two a.prev {
    position: relative;
	background: url("/wp-content/uploads/images/home-page/prev-horizontal.png") no-repeat scroll -4px -5px transparent;
    cursor: pointer;
    left: 100px;
    top: -109px;
	padding:9px 10px 0px 10px;
	color:#FFFFFF;
	margin-right:0px;
}
#slides_two a.next {
    position: relative;
	background: url("/wp-content/uploads/images/home-page/next-horizontal.png") no-repeat scroll -6px -5px transparent;
    cursor: pointer;
    left: 95px;
    top: -109px;
	padding:9px 10px 0px 10px;
	color:#FFFFFF;
	margin-left:1px;
}
#slides_two a:hover.next {
	text-decoration:none;
	padding:10px;
	background-position: -38px -5px;
	padding:9px 10px 0px 10px;
}
#slides_two a:hover.prev {
	text-decoration:none;
	padding:10px;
	background-position: -36px -5px;
	padding:9px 10px 0px 10px;
}
/* 
	Example only
*/
.pagination .current a {
	color:red;
}
.iolo_middle_banner_two{
	position:relative;
	background-image: url("/wp-content/uploads/images/home-page/iolo_middle_mh.png");
    width:770px;
    height:96px;
    top:-222px;
    left:0;
    /*z-index:100;*/
}



